@echo off
rem ---------------------------------------------
rem LOGGING_DENIAL 否認時のログ出力
rem parameter APPLICATION_NO        申請書番号
rem parameter APPLICATION_TYPE_CODE 申請種別コード
rem ----------------------------------------------

rem 申請書番号
SET APPLICATION_NO=%1

rem 申請種別コード
SET APPLICATION_TYPE_CODE=%2

rem ログファイル名
SET LOGFILENAME=sample.log

rem 出力先PATH
SET LOGFILEPATH=%CATALINA_HOME%/logs/

rem ログファイルにログを出力
cd %LOGFILEPATH%
echo 申請書番号 %APPLICATION_NO% ( %APPLICATION_TYPE_CODE% ) を否認しました。 >> %LOGFILENAME%

:end
